
AM_CXXFLAGS=-DUNIX_X

INCLUDES=$(GTK_CFLAGS) -I.. -I../include -I../include/util -I../include/io -I../include/ui

noinst_LTLIBRARIES = libutil.la

libutil_la_LIBADD =
libutil_la_LDFLAGS =
libutil_la_SOURCES = Arg.cpp ArgList.cpp FileSpecList.cpp Hashtable.cpp \
	RectUtils.cpp TempMem.cpp UtilStr.cpp XFloatList.cpp XLongList.cpp \
	XPtrList.cpp XPtrMatrix.cpp XStrList.cpp nodeClass.cpp
